Subject: Re: svn versus git

From: Jakub Narebski <[email-masked]>
Date: Thu, 14 Dec 2006 00:14:37 +0100

Andy Parkins wrote:

>> Hmmm... I thought that some progress indicator of download/upload was
>> added... guess I was wrong.
> 
> You're not wrong, there is a progress indicator, but it's measured 
> in "objects" not megabytes.  It's got a percentage as well.  Neither of these 
> things is a whole lot of use if I want to know how much data (in megabytes) 
> has been transferred, how much is there left to go and how long is it going 
> to take.

No, what you see is if I understand correctly progress indicator for
local and remote generating pack to send / exploding pack into loose
objects (or not). There was some patch to add download/upload progress
indicator, but I guess it was not applied.
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git